


.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
	}

.clearfix {
    display: inline-block;
	}

html[xmlns] .clearfix {
    display: block;
	}

* html .clearfix {
    height: 1%;
	}
	
	
html {
	height: 100%;
	}

body {
	height: 100%;
	margin-bottom: 1px;
	background-color:#fff;
	margin:0px;
	padding:0px;
	margin-top:15px;
	font-family: Verdana, Sans Serif;
	font-size: 11px;
	line-height: 115%;
	color: #272425;
	}

img {
	border:0px;
	}
fieldset{
	border:0px;
	padding:0px;
	}
	
#mainContainer{
	width:1000px;
	margin:0px auto;
	}
	
a{	
	color:#324a98;
	}
a:hover{
	text-decoration:none;
	}
  		
/*** Content Area Styles ***/
	.module h3{
  		text-transform: uppercase;
  		background-image: url(../images/headerBG.gif);
  		background-repeat:repeat-x;
  		color:#FFF;
  		font-weight:bold;
  		font-size:11px;
  		padding:6px 5px 5px 5px;
  		height:12px;
  		margin:0px;
  		border-top-left-radius:4px;
		border-top-right-radius:4px;
  		}

	#mainContent{
		width:530px;
		float:left;
		line-height: 150%;
		}
	
	.contentArea{
		margin-bottom:5px;
		}


	#mainContent .module_breadcrumbs{
	  	text-transform: uppercase;
  		background: #fff url(../images/headerBG.gif);
  		background-repeat:repeat-x;
  		color:#FFF;
  		font-weight:bold;
  		font-size:11px;
  		padding:6px 5px 5px 5px;
  		height:12px;
  		margin:0px;
  		border-top-left-radius:4px;
		border-top-right-radius:4px;
  		}
	
	#mainContent .module_breadcrumbs a{
		color:#FFF;
		text-decoration:none;
		}
	#mainContent h1{
		color:#324a98;
		font-size:14px;
		line-height: auto;
		width:350px;
		}
		
	#bodyCopy{
		margin-bottom:5px;
		padding:0px 10px 0px 10px;
		}
		
	.pagenavcounter{
		color:#646262;
		font-size:9px;
		float:right;
		}
	.article-info .published{
		font-weight:bold;
		color:#272425;
		font-size:9px;
		margin:0px;
		}
		
	.img_caption{
		background-color:#cbcccb;
		padding:3px;
		font-size:10px;
		}
		

		
		
		
	.article_box{
	
		border-bottom:1px solid #cbcccb;
		margin-bottom:10px;
		padding-bottom: 5px;
	
	}
	/*** Pagination Styles ***/
	
		.pagination{
			font-size:11px;
			color:#646262;
			}
			
		.pagination ul{
			margin:0px;
			padding:0px;
			}
			
		.pagination li{
			float:left;
			list-style-type : none;
			padding:3px;
			}
		.pagination a{
			text-decoration: none;
		}
		.pagination a:hover{
			text-decoration:underline;
			color:#646262;
			}
		
		
/*** End of Content Area Styles ***/


/*** Leaderboard Styles ***/

	.leaderboard{
		margin-bottom:5px;
		}
	
	#leaderboardLeft{
		width:728px;
		height:90px;
		float:left;
		}
	
	#leaderboardRight{
		width: 266px;
		background-color:#E2E3E9;
		height:87px;
		float:right;
		border-radius: 3px;
		border: 1px solid #ccc;
		box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
		}

	
	/*** Login Box Styles ****/
		#leaderboardRight p,
		#form-login-username,
		#form-login-password{
			margin:0px;
			padding:0px;
			text-align: right;
			}
			
		#leaderboardRight p#form-login-remember,
		#form-login-remember{
			float:left;
			width:191px;
			text-align: right;
			}
			
		#leaderboardRight a{
			color:#324A98;
			text-decoration:none;
			}
		
		.cbLoginLinksList,
		#form-login-links{
			position:absolute;
			top:76px;
			}
			
		.cbLoginButtonSpan,
	#form-login-submit{
			float:right;
			margin-right:4px;
			}
			
		.cbLoginLinksList,
		#form-login-links{
			padding:2px 32px 2px 33px; 
			background-color:#fcfcfc;
			border-bottom-left-radius:4px;
			border-bottom-right-radius:4px;
			width:200px;
			}
			
		.cbLoginLinksList li,
		#form-login-links li{
			float:left;
			list-style-type : none;
			padding:0px 20px 0px 20px;
			}
			
		.cbLostLoginLi:first-child,
		#form-login-forgot{
			border-right:1px solid #324A98;
			}
			
		.input-medium{
			width:118px;
			margin:2px 0px 2px 5px;
			}
			
			
		#mod_login_usernametext_login {
			width:200px;
			}
			
			
		.module_login{
		
			}
		
		#leaderboardRight fieldset{
			margin-top:3px;
			}
		
		#mod_login_username_login,
		#mod_login_password_login,
		#modlgn-username,
		#modlgn-passwd{
			color: #777;
			padding-left: 10px;
/*			width: 242px;
			height: 15px;*/
			border: 1px solid #cbcccb;
			border-radius: 2px;
			box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 1px #f5f7f8;
			-webkit-transition: all .4s ease;
			-moz-transition: all .4s ease;
			transition: all .4s ease;
			margin:2px;
			width:150px;
			}

		#leaderboardRight input[type=submit],
		.btn-primary {
			float: right;
			width: 60px;
			height: 18px;
			font-size: 10px;
			font-weight: bold;
			color: #fff;
			background-image: -webkit-gradient(linear, left top, left bottom, from(#1b222e), to(#365da0));
			background-image: -moz-linear-gradient(top left 90deg, #1b222e 0%, #365da0 100%);
			background-image: linear-gradient(top left 90deg, #1b222e 0%, #365da0 100%);
			border-radius: 30px;
			border: 1px solid #646262;
			box-shadow: 0 1px 2px rgba(0, 0, 0, .3), inset 0 1px 0 rgba(27, 34, 46, .5);
			cursor: pointer;
			}

		#leaderboardRight input[type=submit]:hover,
		.btn-primary:hover {
			background-image: -webkit-gradient(linear, left top, left bottom, from(#365da0), to(#1b222e));
			background-image: -moz-linear-gradient(top left 90deg, #365da0 0%, #1b222e 100%);
			background-image: linear-gradient(top left 90deg, #365da0 0%, #1b222e 100%);
			}

		#leaderboardRight input[type=submit]:active,
		.btn-primary:active {
			background-image: -webkit-gradient(linear, left top, left bottom, from(#646262), to(#cbcccb));
			background-image: -moz-linear-gradient(top left 90deg, #646262 0%, #cbcccb 100%);
			background-image: linear-gradient(top left 90deg, #646262 0%, #cbcccb 100%);
			}



		/*** End of Login Box Styles ****/
	
/*** End of Leaderboard ****/

.adtLogo{
		padding:10px 23px;
}


/*** Menu Styles ***/

	#mainMenu{
		
		background: #0a345d; /* Old browsers */
background: -moz-linear-gradient(top,  #0a345d 20%, #0a345c 20%, #174c80 60%, #174c80 70%, #0a345c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#0a345d), color-stop(20%,#0a345c), color-stop(60%,#174c80), color-stop(70%,#174c80), color-stop(100%,#0a345c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0a345d 20%,#0a345c 20%,#174c80 60%,#174c80 70%,#0a345c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0a345d 20%,#0a345c 20%,#174c80 60%,#174c80 70%,#0a345c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0a345d 20%,#0a345c 20%,#174c80 60%,#174c80 70%,#0a345c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0a345d 20%,#0a345c 20%,#174c80 60%,#174c80 70%,#0a345c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a345d', endColorstr='#0a345c',GradientType=0 ); /* IE6-9 */



		height:95px;
		font-weight:bold;
		font-size:14px;
		margin-bottom:5px;
		border-radius:4px;
		
		
		}
	
	#mainMenu ul{
		margin:0px;	
		padding:0px;	
		background-color:#0a345d;
		#border-top-left-radius:4px;
		#border-top-right-radius:4px;
		
		}
		


		
		

	#mainMenu li{
		float:left;
		list-style-type : none;
		border-left: 1px solid #666;
		font-size:14px;
		}
	
	#mainMenu li:first-child{
		border:0px;
		}
	
	#mainMenu li a{
		padding: 5px 10px 6px 10px;
		display:block;
		text-decoration:none;
		text-transform: uppercase;
		color:#FFF;
  		font-weight:bold;
  		font-size:11px;
		}
	
	#mainMenu li a:hover{
		background-color: rgba(255,255,255,.5);
		text-decoration: none;
		}
	#mainMenu li.selected,
	.page-dtb #mainMenu li.item210{
		color: 	#FFF;
		background-color:#7b889c;
		text-decoration: none;
		
		}
		
	#mainMenu li.selected a,
	.page-dtb #mainMenu li.item210 a{
			color: 	#FFF;
}
/*** End of Menu Styles ***/



/*** Sponsored By Style ***/



.dtb_sponsoredBy {
  width: 340px;
  height: 60px;
  float: right;
  /* position: relative; */
  /* left: 655px; */
  /* top: 10px; */
  /* display: none; */
  margin-right: 10px;
}



/*** Left Sidebar Styles ***/
 
 	#leftSidebar{
 		width:160px;
 		margin-right:5px;
 		float:left;
 		color: #646262;
 		font-size:10px;
 		}
 	#leftSidebar .sidebarModule_menu,
 	.ntb_hidden_menus{
 	background-color:#dfe0e1;
 	
 	
 	}
 	

 	
 	#leftSidebar .sidebarModule_menu li a{
 		color:#7d7d7d;
 	}
 	#leftSidebar .sidebarModule_menu li a:hover{
		background-color: rgba(0,0,0,.1);
	}

 	.sidebarModule_menu,
 	.sidebarModule{
 		margin-bottom: 5px;
 		background-color: #e9e9ea;
 		border:1px solid #d7d7d7;
 		border-bottom-left-radius:4px;
		border-bottom-right-radius:4px;
 		}
 		
	.sidebarModule_nobg{
		background:none;
		}
		
  	#leftSidebar h3{
  		text-transform: uppercase;
		background: #0a345c; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwMjczNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMmU2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTI2MzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #0a345c 0%, #184d82 50%, #0a345c 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a345c), color-stop(50%,#184d82), color-stop(100%,#0a345c)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #0a345c 0%,#184d82 50%,#0a345c 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #0a345c 0%,#184d82 50%,#0a345c 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #0a345c 0%,#184d82 50%,#0a345c 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #0a345c 0%,#184d82 50%,#0a345c 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a345c', endColorstr='#0a345c',GradientType=0 ); /* IE6-8 */

  		color:#FFF;
  		font-weight:bold;
  		font-size:11px;
  		padding:6px 5px 5px 5px;
  		height:12px;
  		margin:0px;
  		border-top-left-radius:4px;
		border-top-right-radius:4px;
  		}
  		
  	#leftSidebar .joomla-nav{
  		list-style: none;
  		padding:0px;
  		margin:0px;
  		border-bottom:0px;
		}

  	#leftSidebar .joomla-nav li{	
  		border-bottom:1px solid #d7d7d7;
  		}

	#leftSidebar .joomla-nav a{
  		color: #646262;
  		display:block;
  		padding: 5px;
		text-decoration:none;
		}
	
	#leftSidebar .joomla-nav a:hover{
		background-color:#CAD1e9;
		}
	
  	#leftSidebar .joomla-nav li.current{
		background-color: rgba(0,0,0,.1);
		}
	
	  	#leftSidebar .joomla-nav li.current a{
	  	
  			color:#2B3C84;		}

  	
  	
  	/*** End of Left Sidebar Styles ***/




/*** Right Sidebar Styles ***/


	#rightSidebar{
		width:300px;
		float:right;
		}

  	#rightSidebar h3{
  		text-transform: uppercase;
background: #0a345c; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwMjczNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMmU2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTI2MzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #0a345c 0%, #184d82 50%, #0a345c 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a345c), color-stop(50%,#184d82), color-stop(100%,#0a345c)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #0a345c 0%,#184d82 50%,#0a345c 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #0a345c 0%,#184d82 50%,#0a345c 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #0a345c 0%,#184d82 50%,#0a345c 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #0a345c 0%,#184d82 50%,#0a345c 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a345c', endColorstr='#0a345c',GradientType=0 ); /* IE6-8 */
  		color:#FFF;
  		font-weight:bold;
  		font-size:11px;
  		padding:6px 5px 5px 5px;
  		height:12px;
  		margin:0px;
  		border-top-left-radius:4px;
		border-top-right-radius:4px;
  		}
	.sidebarModule p{
		padding:5px;
		margin:0px;
		}
		
	.sidebarModule_ad {
		text-align: center;
		margin-bottom: 5px;
	}
	
	
	.sidebarModule_searchbox{
	text-transform: uppercase;
background: #0a345c; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwMjczNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMmU2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTI2MzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #0a345c 0%, #184d82 50%, #0a345c 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a345c), color-stop(50%,#184d82), color-stop(100%,#0a345c)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #0a345c 0%,#184d82 50%,#0a345c 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #0a345c 0%,#184d82 50%,#0a345c 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #0a345c 0%,#184d82 50%,#0a345c 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #0a345c 0%,#184d82 50%,#0a345c 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a345c', endColorstr='#0a345c',GradientType=0 ); /* IE6-8 */
  		color:#FFF;
  		font-weight:bold;
  		font-size:11px;
  		height:23px;
  		margin:0px 0px 5px 0px;
  		border-top-left-radius:4px;
		border-top-right-radius:4px;
		text-align:center;
}
.sidebarModule_searchbox input[type="text"]{
	width:175px;
}


.sidebarModule_searchbox #button{
	background-color:#d7d7d7;
	color:#184d82;
	border:0px;
	text-transform: uppercase;
	font-weight:bold;
	border-radius:30px;

	}
	
.sidebarModule_era{
	margin-bottom: 5px;
	}

#relatedLinksHeaderWrapper{
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	}
#relatedLinksFooterWrapper{
	
	
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

/*** End of Right Sidebar Styles ***/




/*** Footer Styles ***/

/*	#footer1{
	
		float:right;
		}
*/	#footer1 h3{
		float:left;
		margin:0px;
		padding: 5px 5px 5px 10px;
		}
	
	#footer1 ul,
	#footer2 ul{
		margin:0px;
		}
		
	#footer1 li,
	#footer2 li{
		float:left;
		list-style-type : none;
		padding: 5px 15px 5px 10px;
		}
	
	.footerModule_pubs a{
		color:#fff;
		text-decoration: none;
		}

	#footer2 a{
		color: #646262;
		padding: 5px;
		text-decoration:none;
		}
	
	.footerModule_pubs{
		background-color:#646262;
		color:#FFF;
		}
	
	.footerModule_copyright{
		width:415px;
		float:left;
		}
	
	.footerModule_menu{
		width:585px;
		float:right;
		}

/*** End of Footer Styles ***/





.buttonheading{	float:right;
}

	/*** Pagination Styles ***/
	
		.pagination{
			font-size:14px;
			color:#646262;
			}
			
		.pagination ul{
			margin:0px;
			padding:0px;
			}
			
		.pagination li{
			float:left;
			list-style-type : none;
			padding:3px 6px 3px 6px;
			}
		.pagination a{
			text-decoration: none;
		}
		.pagination a:hover{
			text-decoration:underline;
			color:#646262;
			}

.module_headerpathway{
text-transform: uppercase;
		background: #0a345c; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwMjczNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMmU2ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTI2MzQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top,  #0a345c 0%, #184d82 50%, #0a345c 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0a345c), color-stop(50%,#184d82), color-stop(100%,#0a345c)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #0a345c 0%,#184d82 50%,#0a345c 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #0a345c 0%,#184d82 50%,#0a345c 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #0a345c 0%,#184d82 50%,#0a345c 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #0a345c 0%,#184d82 50%,#0a345c 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a345c', endColorstr='#0a345c',GradientType=0 ); /* IE6-8 */

  		color:#FFF;
  		font-weight:bold;
  		font-size:11px;
  		padding:6px 5px 5px 5px;
  		height:12px;
  		margin:0px;
  		
  		border-top-left-radius:4px;
		border-top-right-radius:4px;
		
		
  		}
  		
.module_headerpathway a{
  		color:#FFF;
  		text-decoration:none;
}


.page-dtb .filterBox{

	display:none;
	}
	
	
.bluebox {
clear: right;
border: 1px dashed #DDD;
padding: 10px;
margin-bottom: 5px;
background: #D9E7f8;
float: right;
margin-left: 10px;

}



